Subject: Re: reuni?n ISDA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 7 Mar 2000 09:41:00 -0800 (PST)

I spoke with Rod Nelson about this party and Rod has been waiting to hear 
from you to speak with EDF.  I'm confused by your message as to who is to 
participate in your Thursday meeting.  FYI, there is an ENA meeting in 
Houston on Thursday afternoon.  SS

Julian Poole@ENRON_DEVELOPMENT
03/01/2000 06:21 AM
To: Brent Hendry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sara Shackleton@ECT, 
Andrea Calo/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  
Subject: reuni?n ISDA

The people from EDF have confirmed the meeting for Thursday at 5:00 pm.
I think it would be good to have Andrea in the meeting as well.

Julian
---------------------- Forwarded by Julian Poole/ENRON_DEVELOPMENT on 
03/01/2000 09:19 AM ---------------------------

"Guillaume Rivron" <[email-masked]> on 03/01/2000 03:21:16 AM
Please respond to [email-masked]
To: "Julian Poole" <[email-masked]>
cc:  
Subject: reuni?n ISDA

Julian,
?
Te confirmamos que estaremos en tu oficina, el Dr.  Mart?n Cassone y yo, este 
jueves a las 17 horas para hablar del tema del  ISDA.
?
Te agradezco por tu ayuda en la constituci?n de  esta reuni?n.
?
Atte 
Guillaume